## pdfarranger 1.1.1

=== requirements.txt ===
https://github.com/jeromerobert/pdfarranger/zipball/master
PyPDF2
