## pdfarranger 1.0

=== debian/changelog ===
pdfarranger (1.0-1mx17+1) mx; urgency=medium

  * Repackaged for MX 17 & 18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 15 Dec 2018 14:07:52 -0800

pdfarranger (1.0-1~cosmic) cosmic; urgency=medium

  * Packaged the app

 -- Logix <logix@linuxuprising.com>  Tue, 13 Nov 2018 13:42:17 +0100
