=== debian/control ===
Source: pdfarranger
Priority: optional
Maintainer: Mike Purtell <mmikeinsantarosa@mxlinux.org>
XSBC-Original-Maintainer: Logix <logix@linuxuprising.com>
Build-Depends: debhelper (>= 9),
               gettext,
               dh-python,
               python3-all,
               python3-setuptools,
               python3-distutils-extra,
               python3-wheel,
               python3-gi
Standards-Version: 4.2.1
X-Python3-Version: >= 3.5
Section: x11
Homepage: https://github.com/jeromerobert/pdfarranger

Package: pdfarranger
Architecture: all
Depends: ${python3:Depends}, 
         ${misc:Depends}, 
         python3-gi,
         python3-gi-cairo,
         python3-pypdf2, 
         gir1.2-gtk-3.0,
         gir1.2-poppler-0.18
Description: merge, split and re-arrange pages from PDF documents
 PDF-Shuffler is a small application which allows one to merge or split pdf
 documents and rotate, crop and rearrange their pages using an interactive
 and intuitive graphical interface.
 .
 pdfarranger is a fork of Konstantinos Poulios's pdfshuffler.
