=== debian/rules ===
#!/usr/bin/make -f
# debian/rules
# -*- makefile -*-

%:
	dh $@ --with python3 --buildsystem=pybuild
