=== debian/control ===
Source: pdfarranger
Section: graphics
Priority: optional
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: Vincent Cheng <vcheng@debian.org>,
           Jeremy Lainé <jeremy.laine@m4x.org>,
           Jeremy Bicha <jbicha@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3,
               python3-distutils-extra,
               python3-setuptools
Standards-Version: 4.3.0
Homepage: https://github.com/jeromerobert/pdfarranger
Vcs-Git: https://salsa.debian.org/python-team/applications/pdfarranger.git
Vcs-Browser: https://salsa.debian.org/python-team/applications/pdfarranger

Package: pdfarranger
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         gir1.2-glib-2.0,
         gir1.2-gtk-3.0,
         gir1.2-poppler-0.18,
         python3-cairo,
         python3-gi,
         python3-pypdf2
Breaks: pdfshuffler (<= 1.0)
Replaces: pdfshuffler (<= 1.0)
Description: merge, split and re-arrange pages from PDF documents
 PDF Arranger is a small application which allows one to merge or split pdf
 documents and rotate, crop and rearrange their pages using an interactive
 and intuitive graphical interface.
 .
 PDF Arranger was formerly known as PDF-Shuffler.

Package: pdfshuffler
Architecture: all
Section: oldlibs
Depends: ${misc:Depends},
         pdfarranger
Description: merge, split and re-arrange PDF documents - transitional package
 PDF Arranger is a small application which allows one to merge or split pdf
 documents and rotate, crop and rearrange their pages using an interactive
 and intuitive graphical interface.
 .
 This package is here to ensure smooth upgrades. It can be removed when
 you see fit.
