## pdfarranger 1.4.2

=== debian/changelog ===
pdfarranger (1.4.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.4.2
    - Drop patches, both have been applied upstream
  * Depend on python3-gi-cairo.
    Thanks to Jacob Hallén <jacob@openend.se> (Closes: #954033)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 17 Mar 2020 14:44:57 +0100

pdfarranger (1.4.1-1) unstable; urgency=medium

  * Team upload.

  [ Dr. Tobias Quathamer ]
  * New upstream version 1.4.1 (Closes: #943481)
    - Add two patches for appdata.xml and fix a typo
  * Depend on python3-pikepdf
  * Update d/copyright
  * Update Standards-Version to 4.5.0, no changes needed

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 14 Mar 2020 20:20:02 +0100
