=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                python3,
                python3-distutils-extra,
                python3-setuptools
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/jeromerobert/pdfarranger
 Vcs-Git: https://salsa.debian.org/python-team/applications/pdfarranger.git
 Vcs-Browser: https://salsa.debian.org/python-team/applications/pdfarranger
@@ -24,9 +24,8 @@
          gir1.2-poppler-0.18,
          python3-cairo,
          python3-gi,
-         python3-pypdf2
-Breaks: pdfshuffler (<= 1.0)
-Replaces: pdfshuffler (<= 1.0)
+         python3-gi-cairo,
+         python3-pikepdf
 Description: merge, split and re-arrange pages from PDF documents
  PDF Arranger is a small application which allows one to merge or split pdf
  documents and rotate, crop and rearrange their pages using an interactive
