=== debian/watch ===
version=4
https://github.com/jeromerobert/pdfarranger/releases \
 .*/archive/([0-9][0-9\.]*)@ARCHIVE_EXT@
