## pdfarranger 1.6.2

=== debian/changelog ===
pdfarranger (1.6.2-3) unstable; urgency=medium

  * Add patch to fix editing PDFs with old pikepdf version (LP: #1926289)

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 26 Sep 2021 21:21:43 -0400

pdfarranger (1.6.2-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Michel Le Bihan ]
  * debian/control
    - add img2pdf to recommends

 -- Sandro Tosi <morph@debian.org>  Wed, 15 Sep 2021 22:56:34 -0400

pdfarranger (1.6.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.6.2 (Closes: #968866).
    - Update debian/copyright.
  * Add missing python3-pkg-resources dep (Closes: #965104).
  * Bump debhelper from old 12 to 13.
  * Set Rules-Requires-Root: no.

 -- Tristan Seligmann <mithrandi@debian.org>  Tue, 25 Aug 2020 20:36:12 +0200
