=== debian/control ===
--- 
+++ 
@@ -1,19 +1,21 @@
 Source: pdfarranger
 Section: graphics
 Priority: optional
-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Vincent Cheng <vcheng@debian.org>,
            Jeremy Lainé <jeremy.laine@m4x.org>,
            Jeremy Bicha <jbicha@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3,
                python3-distutils-extra,
+               python3-pkg-resources,
                python3-setuptools
 Standards-Version: 4.5.0
 Homepage: https://github.com/jeromerobert/pdfarranger
-Vcs-Git: https://salsa.debian.org/python-team/applications/pdfarranger.git
-Vcs-Browser: https://salsa.debian.org/python-team/applications/pdfarranger
+Vcs-Git: https://salsa.debian.org/python-team/packages/pdfarranger.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/pdfarranger
+Rules-Requires-Root: no
 
 Package: pdfarranger
 Architecture: all
@@ -25,7 +27,9 @@
          python3-cairo,
          python3-gi,
          python3-gi-cairo,
-         python3-pikepdf
+         python3-pikepdf,
+         python3-pkg-resources
+Recommends: python3-img2pdf
 Description: merge, split and re-arrange pages from PDF documents
  PDF Arranger is a small application which allows one to merge or split pdf
  documents and rotate, crop and rearrange their pages using an interactive
