## pdfarranger 1.8.2

=== debian/changelog ===
pdfarranger (1.8.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.8.2

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 09 Jan 2022 16:33:59 +0100

pdfarranger (1.8.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.8.0. Closes: #984830
    - Remove patch, has been applied upstream
  * Update d/watch to renamed upstream repository. Closes: #996393
  * Update d/copyright and metadata to renamed upstream repository.
    Closes: #996393
  * Update d/control with upstream's new homepage
  * Update Standards-Version to 4.6.0, no changes needed
  * Drop transitional package pdfshuffler, has been part of two
    stable releases
  * Drop unnecessary package install files after removal of
    transitional package

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 13 Nov 2021 21:45:09 +0100
