=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
                python3-distutils-extra,
                python3-pkg-resources,
                python3-setuptools
-Standards-Version: 4.5.0
-Homepage: https://github.com/jeromerobert/pdfarranger
+Standards-Version: 4.6.0
+Homepage: https://github.com/pdfarranger/pdfarranger
 Vcs-Git: https://salsa.debian.org/python-team/packages/pdfarranger.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pdfarranger
 Rules-Requires-Root: no
@@ -36,16 +36,3 @@
  and intuitive graphical interface.
  .
  PDF Arranger was formerly known as PDF-Shuffler.
-
-Package: pdfshuffler
-Architecture: all
-Section: oldlibs
-Depends: ${misc:Depends},
-         pdfarranger
-Description: merge, split and re-arrange PDF documents - transitional package
- PDF Arranger is a small application which allows one to merge or split pdf
- documents and rotate, crop and rearrange their pages using an interactive
- and intuitive graphical interface.
- .
- This package is here to ensure smooth upgrades. It can be removed when
- you see fit.
