=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pdfarranger-$1\.tar\.gz/ \
 https://github.com/pdfarranger/pdfarranger/releases .*/v?(\d\S+)\.tar\.gz
