## pdfarranger 1.9.1

=== debian/changelog ===
pdfarranger (1.9.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.9.1 (Closes: #1020639).
  * Fix debian/watch

 -- Jérémy Lal <kapouer@melix.org>  Sun, 02 Oct 2022 16:49:46 +0200
