## pdfarranger 1.9.2

=== debian/changelog ===
pdfarranger (1.9.2-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.
    Changes-By: lintian-brush
    Fixes: lintian: out-of-date-standards-version
    See-also: https://lintian.debian.org/tags/out-of-date-standards-version.html

  [ Dr. Tobias Quathamer ]
  * New upstream version 1.9.2
  * Update Standards-Version to 4.6.2, no changes needed
  * Update d/copyright

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 03 Jan 2023 14:56:22 +0100
