=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                python3-distutils-extra,
                python3-pkg-resources,
                python3-setuptools
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/pdfarranger/pdfarranger
 Vcs-Git: https://salsa.debian.org/python-team/packages/pdfarranger.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pdfarranger
