## pdfarranger 1.10.0

=== debian/changelog ===
pdfarranger (1.10.0-1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 01 Sep 2023 08:31:40 -0700

pdfarranger (1.10.0-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Cheng <vcheng@debian.org>  Sun, 16 Jul 2023 02:30:15 -0700
