## pdfarranger 1.10.1

=== debian/changelog ===
pdfarranger (1.10.1-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 02 Dec 2023 13:43:56 -0800

pdfarranger (1.10.1-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Cheng <vcheng@debian.org>  Sat, 14 Oct 2023 18:53:18 -0700
