=== debian/control ===
--- 
+++ 
@@ -29,8 +29,8 @@
          python3-pikepdf,
          python3-pkg-resources,
          ${misc:Depends},
-         ${python3:Depends},
-         python3-img2pdf
+         ${python3:Depends}
+Recommends: python3-img2pdf
 Description: merge, split and re-arrange pages from PDF documents
  PDF Arranger is a small application which allows one to merge or split pdf
  documents and rotate, crop and rearrange their pages using an interactive
