## pdfarranger 1.10.1-1trisquel2

=== debian/changelog ===
pdfarranger (1.10.1-1trisquel2) ecne; urgency=medium

  * Small customization for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 08 Oct 2024 17:36:06 +0000
