=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: pdfarranger
 Section: graphics
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Uploaders: Vincent Cheng <vcheng@debian.org>,
            Jeremy Lainé <jeremy.laine@m4x.org>,
            Jeremy Bicha <jbicha@debian.org>
@@ -20,16 +19,16 @@
 
 Package: pdfarranger
 Architecture: all
-Depends: gir1.2-glib-2.0,
+Depends: ${misc:Depends},
+         ${python3:Depends},
+         gir1.2-glib-2.0,
          gir1.2-gtk-3.0,
          gir1.2-poppler-0.18,
          python3-cairo,
          python3-gi,
          python3-gi-cairo,
          python3-pikepdf,
-         python3-pkg-resources,
-         ${misc:Depends},
-         ${python3:Depends}
+         python3-pkg-resources
 Recommends: python3-img2pdf
 Description: merge, split and re-arrange pages from PDF documents
  PDF Arranger is a small application which allows one to merge or split pdf
