## pdfarranger 1.11.0

=== debian/changelog ===
pdfarranger (1.11.0-1) unstable; urgency=medium

  * New upstream release (Closes: #1078492)
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 14 Aug 2024 08:21:37 -0400
