=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: pdfarranger
 Section: graphics
 Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Vincent Cheng <vcheng@debian.org>,
            Jeremy Lainé <jeremy.laine@m4x.org>,
-           Jeremy Bicha <jbicha@debian.org>
+           Jeremy Bícha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3,
                python3-distutils-extra,
                python3-pkg-resources,
                python3-setuptools
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/pdfarranger/pdfarranger
 Vcs-Git: https://salsa.debian.org/python-team/packages/pdfarranger.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pdfarranger
