## pdfarranger 1.11.1

=== debian/changelog ===
pdfarranger (1.11.1-3) unstable; urgency=medium

  * Team upload.
  * Fix incompatibility with Python 3.13.4 (closes: #1107304).

 -- Colin Watson <cjwatson@debian.org>  Tue, 10 Jun 2025 17:46:41 +0100

pdfarranger (1.11.1-2) unstable; urgency=medium

  * Team upload.
  * Drop unused build-dep on python3-distutils-extra.

 -- Alexandre Detiste <tchet@debian.org>  Thu, 13 Feb 2025 19:51:09 +0100

pdfarranger (1.11.1-1) unstable; urgency=medium

  * New upstream release.
  * Drop unused (build-)dep on python3-pkg-resources. (Closes: #1083534)

 -- Vincent Cheng <vcheng@debian.org>  Wed, 20 Nov 2024 03:45:53 -0800
