=== debian/control ===
--- 
+++ 
@@ -6,10 +6,8 @@
            Jeremy Lainé <jeremy.laine@m4x.org>,
            Jeremy Bícha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3,
-               python3-distutils-extra,
-               python3-pkg-resources,
                python3-setuptools
 Standards-Version: 4.7.0
 Homepage: https://github.com/pdfarranger/pdfarranger
@@ -27,8 +25,7 @@
          python3-cairo,
          python3-gi,
          python3-gi-cairo,
-         python3-pikepdf,
-         python3-pkg-resources
+         python3-pikepdf
 Recommends: python3-img2pdf
 Description: merge, split and re-arrange pages from PDF documents
  PDF Arranger is a small application which allows one to merge or split pdf
