## pdfarranger 1.12.1

=== debian/changelog ===
pdfarranger (1.12.1-1) unstable; urgency=medium

  * New upstream release.
    - Drop d/p/freeze-py3134.patch, applied upstream.
  * Bump Standards Version to 4.7.2, no changes required.

 -- Vincent Cheng <vcheng@debian.org>  Thu, 14 Aug 2025 01:39:47 -0700
