=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                dh-sequence-python3,
                python3,
                python3-setuptools
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/pdfarranger/pdfarranger
 Vcs-Git: https://salsa.debian.org/python-team/packages/pdfarranger.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pdfarranger
