## pdfarranger 1.13.0

=== debian/changelog ===
pdfarranger (1.13.0-1~mx25+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 02 Mar 2026 09:27:46 -0800

pdfarranger (1.13.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards Version to 4.7.3, no changes required.

 -- Vincent Cheng <vcheng@debian.org>  Sat, 07 Feb 2026 14:08:58 -0800
